Source: gmail-notify
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alan Woodland <awoodland@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/python-team/packages/gmail-notify
Vcs-Git: https://salsa.debian.org/python-team/packages/gmail-notify.git
Homepage: http://gmail-notify.sourceforge.net/

Package: gmail-notify
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2
Recommends: www-browser
Description: Notify the arrival of new mail on Gmail
 Gmail Notifier is a Linux alternative for the notifier program released
 by Google, it is written in Python and provides an attractive and
 simple way to check for new mail messages.
